body      {margin-left:0px; margin-right:0px; 
           margin-top:0px; margin-bottom:0px; 
           background-color: #758da7; background-image:url(/pics/bck.jpg); }

a         {text-decoration:none; color:black; }
a:link    {color:#000000; }
a:visited {color:#000000; }
a:active  {color:#000000; }

<!--
.basis {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.basisweiss {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;}
.basisbg {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.ausgabe {  font-family: "Courier New", Courier, mono; font-size: 10px;}
.eingabe {  font-family: "Courier New", Courier, mono; font-size:10px; background-color: #8ea9be;}
.select {  font-family: Arial, "Courier New", Courier, mono; font-size: 10px; background-color: #bedee6;}
.eingabeklein {  font-family: "Courier New", Courier, mono; font-size: 8px}
.button { font-family: "Courier New", Courier, mono; font-size: 10px }
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.hinweis {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #008000}
.fehler {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC0000}
.basisfett {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.basisfettyellow {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffff00;}
.basisfettblau {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #324aa8;}
.basisriesigblau {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #324aa8;}
.basisfettbg {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #bedee6;}
.basisfettclick {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #8ea9be; color: #ffffff;}
.basisfettgross {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.basismegagross {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.basisgross {  font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
.basisgrossfett {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.newsbig {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #ffffff}
.newsbigyellow {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #ffff00}
.newsbig2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #767ec6}
.basismegafett {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.basisklein {  font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.basiskleinblau {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #7682ce}
.basiskleinweiss {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff;}
.basiskleinblau {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #324aa8;}
.basiskleiner {  font-family: Arial, Helvetica, sans-serif; font-size: 9px;}
.basiskleinfett {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.newsticker {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #767ec6}
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
-->
